export enum TOKENS {
  EMAIL_TEMPLATE_SERVICE = 'EMAIL_TEMPLATE_SERVICE',
  EMAIL_TEMPLATE_TOKENS_FACTORY = 'EMAIL_TEMPLATE_TOKENS_FACTORY',
  TEMPLATE_FILE_READER_SERVICE = 'TEMPLATE_FILE_READER_SERVICE',
  TEMPLATE_ENGINE_SERVICE = 'TEMPLATE_ENGINE_SERVICE',
  MAIL_SENDER_SERVICE = 'MAIL_SENDER_SERVICE',
}
